Subject: Ticket Assigned - Need esc late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:30:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery hi my name is rakan muhammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is rakan muhammad Bot:  Hi Hi My Name Is Rakan Muhammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8156983653 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599819790            08:28 PM, 13th Feb                   Mohad                   Hi Rakan , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:29 PM, 13th Feb                   Mohad                   Please confirm if you are contacting regarding the following order number: 8156983653           08:29 PM, 13th Feb                     hi my name is rakan muhammad                    Hi kabir how are you doing I hope your well           08:30 PM, 13th Feb                   Mohad                   I'm doing well, thanks           08:30 PM, 13th Feb                     hi my name is rakan muhammad                    Kabir ive have been told that the delivery must come today bc i talked to splash yesterday and that what they told me           08:30 PM, 13th Feb                     hi my name is rakan muhammad                    Ive been waiting 5 days           08:31 PM, 13th Feb                   Mohad                   Kindly confirm your contact number (+96599819790)?            08:31 PM, 13th Feb                     hi my name is rakan muhammad                    Yes thats me           08:31 PM, 13th Feb                   Mohad                   Have you been contacted earlier regarding delivery?           08:31 PM, 13th Feb                     hi my name is rakan muhammad                    No one contacted me only the delivery company once for the location           08:32 PM, 13th Feb                     hi my name is rakan muhammad                    That was feb,9           08:32 PM, 13th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:32 PM, 13th Feb                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:32 PM, 13th Feb                   Mohad                   We will make sure to arrange delivery for you shortly           08:32 PM, 13th Feb                     hi my name is rakan muhammad                    Can i take them from the delivery company?           08:33 PM, 13th Feb                     hi my name is rakan muhammad                    My shipment?           08:33 PM, 13th Feb                   Mohad                   Do you know their center?           08:33 PM, 13th Feb                     hi my name is rakan muhammad                    Oh i thought you have it           08:34 PM, 13th Feb                     hi my name is rakan muhammad                    Like there no chances the delivery comes today right?           08:35 PM, 13th Feb                   Mohad                   We will check with the team and make sure that your order is dispatched for delivery again at the earliest           08:35 PM, 13th Feb                   Mohad                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96599819790)           08:35 PM, 13th Feb                     hi my name is rakan muhammad                    Yes thats it           08:36 PM, 13th Feb                   Mohad                   The shipment should be with you soon enough           08:36 PM, 13th Feb                   Mohad                   Is there anything else I can help you with today?           08:36 PM, 13th Feb                     hi my name is rakan muhammad                    I need them kabir bc an occasion im sorry i dont want to bother you or any body else           08:36 PM, 13th Feb                     hi my name is rakan muhammad                    Can it be atleast Tomorrow at morning?           08:37 PM, 13th Feb                   Mohad                   Don't worry we will do our best to deliver it soon to you and serve you fully           08:37 PM, 13th Feb                     hi my name is rakan muhammad                    Ok its important thank very much for the help ?           08:37 PM, 13th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           08:37 PM, 13th Feb                     hi my name is rakan muhammad                    Thank you**           08:37 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3888683